Function
setMinScore
Sets the threshold at which seeds are considered high-scoring.
setMinScore(set, score)
Include Headers
seqan/seeds.h
Parameters

set | The seed set for which the threshold is to be set. Types: SeedSet
score | The new threshold to set. Remarks: If the score of a seed is higher than the given threshold, then it is virtually put into a container storing the high-scoring seeds which can be iterated separately.

Member of
SeedSet
See Also
minScore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57